<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<title>Zincirleri Kırmak</title>
<lyrics>[V1]
.        Am       F            C   G
 /// Rab İsa'nın isminde güç vardır ///
.           Am          F
 // Zincirleri kırmak için
.        C G
 Kırmak için //

[V2]
.         Am      F     C    G
 /// Yaklaşıyor bir ordu ///
.           Am          F
 // Zincirleri kırmak için
.        C G
 Kırmak için //

[B1]
.      Am        F    C      G
   /// Zincirler Kırıldı ///</lyrics>
<aka>Yaklaşıyor bir ordu</aka>
</song>